27. Mär. 2018

VMware kündigt General Support für vSphere 5.5 und vSAN 5.5 ab

Der Hersteller VMware hat das Ende des General Support für vSphere 5.5 und vSAN 5.5 auf den 19. September 2018 gesetzt.


Der General Support für ältere Versionen ist schon früher eingestellt worden. Dies bedeutet, dass vom Hersteller ab diesem Datum kein Support mehr geleistet wird für die Version 5.5 und älter.

Um Ihren Support- und Subscription-Level weiterhin halten zu können, empfehlen wir Ihnen, auf vSphere 6.5 zu upgraden. Mit einem Upgrade auf die Version 6.5 erhalten Sie die neusten Funktionen von vSphere, aber auch den neusten vSAN Release und dessen aktuellste Funktionen.

Kunden mit vCloud Suite 5 und vSphere mit Operations Management (vSOM), welche noch vSphere 5.5 im Einsatz haben, wird auch empfohlen auf vSphere 6.5 zu upgraden.

Bei Fragen oder für Unterstützung zu Upgrades wenden Sie sich bitte an unseren zertifizierten Infoniqa Support unter support-zurich@infoniqa.ch oder +41 44 434 30 20.

Kontaktieren Sie uns für weitere Informationen!

Danijel
Terzic

Service Manager | Consultant